[Version]
Name=ТСН-2001 с учетом дополнений 1-11
Number=1.011
Date=10.07.2009 17:59:30
Copyright=© ОАО МЦЦС "Мосстройцены" является правообладателем ТСН-2001 в электронном виде
TypeNB=M
SubTypeNB=1
CategoryNB=4
RegionCode=77
RegionName=ТСН-2001

[Crypter]
IdBase=11011
IdDealer=1
TypeBase=4
IdGroup=40102
KeyType=StealthII
Data0=BQY9n2aC1rajBXESqgrTAueGwyt+4xmN7hbUPJoFZIg=*B0MgniopmQYF8reFcDL9Q1UX+B1rCdVlLy9AWVjxhiH=*BhHi7SSqvaal1YN1hb24s9NMQEY+oOU+AYnFfm7GY8T=*BHZK5YeJOAOr2MJ10+lrq16D/vHKYq5u8F3osUd3ve5=*BDJudfaUodeY+UePwL+ZlYpI89Bq8GP85lH4VijojoX=*BSxV3s3Gqso6ORoaQBXyjnXT1zRsKAZ
Data1=Om0k7t1aA0fC=*AvSeqpCGxvHnnc+azKsgGUZG7YKpW/4YpmXWJquOXVG=*BMiTFBb4vmndfUFB6dYhF4uxuwLITBAi5YUSp6VM3Qp=*weWhdJHUfL6RyUotrU9IUQMTMTYuyd6SumB9pnX5XH==*B69fvXq7/7KHFIk5Hdg1AhdGNPBIkjBTpLQPTjjyNCT=*B5rqDmbeqiwkePBVE2GwVu6xWe8ntw1OYDktXcoBe6o=*BC8HVgnwBfTpJgQ0j
Data2=XUsZdxInipdHLmngDQxt6XCdnn=*AoRg3om9fhKR/1BNisLTG8asYQkxXc11R2P69tfXUl/=*Bx07OxPAnGDeO+e/8SYDKJ9CkCdtS5a66yktkvpHICR=*CB2ihLIYFQkHy5h2XKxm0FM2QSRAdepZ2mEMcFO6D1y=*BaEDoQwRdgNCpivpbbIah74EsLSk/Gc6f9LNQ3RvPwN=*WoPSbZUGnD1UkUNHsZctZQ/VEcPwrOvGSZ551Ktta6==*Be1
Data3=iJk0eOUrxuIS86pIgpBgutH3vAyaKVTLx73/aj57=*BcPBkAFYrYCn24eSMa8if051jgtmpImX1JT4osPYmb3=*BffkGO3/nz1JySi7kiWfQvFb7Xku5ZAYWZf3VJc9KRE=*BhwCT9DkRcC1MQnJH++cTW7yIQCZ/K4c0hx63WPBX5j=*Agz8eVNLo/hX435mPAf4JBHRzczfGHzff8hsc4uylUe=*OJQ063bvfW+k7MAnTv5KL0y2cbmPV3EWuo
Data4=jZMUDiEk==*CFyibZkvgVhKSbe2e32kujFq9d3HN2HesBiEvO7d9BD=*AqkIf1hbsKBRPAF8NpKuS+aqgFR4UPb7USqYBy/rBr7=*B+PBRzrUCou+rRH4N7Vmj69sSVeHIDRv8Z70LpALM7w=*Bh4RreMS9SoDDleje73URMv3l8OhD8txRG1wllpbPv1=*BE4oGxVVv/ad3tSw2j5lvYja17SbIJDygLPSWX0HIWM=*CLOaIJH+PS2v/67yNIBe
Data5=sKQkem5/0i+YZzJD0HfRtFf=*A0CoAEFzVYRKUX8alF89nLPWZn+plYYqO4+g3dflv9j=*BNwWnG11nmS5Qn5Cz1+Cz/jaheTfkpeK8fvWUHXErSX=*BG07tmxJnlx46/Ggk8vVGPwyT8JP8elVUuWMeppfBvN=*BsqjD/TA1mzUAi9Uj9jkOifjeGbzzM0xAfnCQJigxK6=*BoctLt4iETDY3uKr96H62kj2IdUQx5hnsS/+ZS6JiSy=*Bqum17
Data6=cW6DM/muO2p1meKjSCD/hpKFU9EfpfWXba8y/=*BA2VXI7uTN8Sy1At7u80AM6cvo2Jnrl/VgbrWuVi/tp=*BikzTf9NU/r2M4SbKEpLPfIvSaBqLJXVFipjDFKzGtq=*AX42g7tVrl5J1X2tsUWN1r5rM9CzovUSUz5ZwZwep40=*B7SvoWGKG+vLdYipYh5C9WdLgVOiazrEpcVT3igzjWk=*AaRzNfefnc2cdRj6ArkrFM9r9wmipYvBpEbY7
Data7=sBrltB=*
Crypting=1
MasterSUM=BlrVdKQpuwgd/cSNKC8bVGMIKhyx4I4x6ETG+kGmh7y=*CLFVtgjcqZX4BXyKay63XibR1E5rsKr/F+Udb6uZUSi=*B0h8qlYyvuqg+L9Z03IqfVrMwuu22mI8Z4Gcyou/zfu=*CMZgl1L6UB+G60qh0oha31qjFgVDS1AHpGJqP1LJmJz=*BZdlg1gYYeydzupamv4Mbb18Oqvhoitiu+jlzpCblrW=*CJRM9ULL9/dsfze9hwzpajx98A/NwBdKnRUuN+3vSMT=*BnieDsEbs0tbcnMX3FWPFWhT25kqgvkqsdDvxICp/hW=*AUb9Oi5I6kbHHf2rcOidA8jF8Xmb1kGD0lCDXIv/16D=*BjrbT2ko6LM73vARH6ffCD6ftyCgKD5Lhg30N/uYdBS=*AabZrtFApu59PxxYTEATF0qcUdvKPW1SHx7eiLPWEsL=*
